package.contents {base} | R Documentation

## Package Contents and Description

### Description

Parses and returns the ``CONTENTS`' and ``DESCRIPTION`' file of a package.

### Usage

    package.contents(pkg, lib = .lib.loc)
    package.description(pkg, lib = .lib.loc, fields = NULL)

### Arguments

`pkg` | A character string with the package name.
`lib` | A character vector with path names of R package libraries.
`fields` | A character vector of fields to return (if other fields occur in the file they are ignored.

### See Also

`parse.dcf`

### Examples

    package.contents("mva")